{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "businessman.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1291,
    "lastModificationSignature": "e6bb9ba0e53722fcccadc2af2ff8aab580a9dd5b086ea282723eb6bdc7ed0845",
    "height": 32
  }
}